/****************************************************************************
  Project: NITRO-SampleTools - TXLib - TextureViewer
  File:    getNitroSDKDefine.h

  Copyright 2004,2005 Nintendo Co.,Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  Get defined data of irisSDK.

  $Log: getNitroSDKDefine.h,v $
  Revision 1.6  2005/06/20 06:46:11  mominoki
  Updated copyright. Made revision adjustments. 


  Revision 1.1  2004/04/15		mominoki
  Fixed file names.
  Fixed comments. Changed from getIrisSDKDefine.c to getNitroSDKDefine.c.
 Changed function names.
  From GetIrisSDK_Size_S to GetNitroSDK_Size_S
  From GetIrisSDK_Size_T to GetNitroSDK_Size_T

  Revision 1.0  2004/01/27		mominoki
  Entered initial version.

  $NoKeywords: $
******************************************************************************/
#ifndef GETIRISDEFINE_H_
#define GETIRISDEFINE_H_

#include <nitro.h>

extern GXTexSizeS GetNitroSDK_Size_S( 
			u16				width				// Width
); // Get S size

extern GXTexSizeT GetNitroSDK_Size_T( 
			u16				height				// Height
); // Get T size

#endif
