/****************************************************************************
  Project: NITRO-SampleTools - TXLib - TextureViewer
  File:    myLib_fontData.h

  Copyright 2004,2005 Nintendo Co.,Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  This is font data.

  $Log: myLib_fontData.h,v $
  Revision 1.7  2005/06/20 06:46:11  mominoki
  Updated copyright. Made revision adjustments. 


  Revision 1.1  2004/04/15		mominoki
  Fixed comments.

  Revision 1.0  2004/01/27		mominoki
  Entered initial version.

  $NoKeywords: $
******************************************************************************/
#ifndef MYLIB_FONTDATA_H_
#define MYLIB_FONTDATA_H_

#include <nitro.h>

enum tFont{
	kFont_Black,
	kFont_White,
	kFont_Red,
	kFont_Green,
	kFont_Blue
};

extern u16 fontPaletteData[16][16];			// Palette data
extern u32 fontCharData[8*0xe0];			// Character

#endif
