/****************************************************************************
  Project: NITRO-SampleTools - TXLib - TextureViewer
  File:    mainBg.h

  Copyright 2004,2005 Nintendo Co.,Ltd.  All rights reserved.

  These coded instructions, statements, and computer programs contain
  proprietary information of Nintendo of America Inc. and/or Nintendo
  Company Ltd., and are protected by Federal copyright law.  They may
  not be disclosed to third parties or copied or duplicated in any form,
  in whole or in part, without the prior written consent of Nintendo.

  This is the routine for Bg called from main.

  $Log: mainBg.h,v $
  Revision 1.6  2005/06/20 06:46:11  mominoki
  Updated copyright. Made revision adjustments. 


  Revision 1.1  2004/04/15		mominoki
  Fixed comments.

  Revision 1.0  2004/01/27		mominoki
  Entered initial version.

  $NoKeywords: $
******************************************************************************/
#ifndef MAINBG_H_
#define MAINBG_H_

extern void MainBg_MenuScr_Init(void);
extern void MainBg_MenuScr_ClearAll(void);
extern void MainBg_MenuScr_Renew(void);

extern void MainBg_InfoScr_Init(void);
extern void MainBg_InfoScr_ClearAll(void);
extern void MainBg_InfoScr_Renew(void);
extern void MainBg_InfoScr_SetChar( char* pStr1, u8 x, u8 y, u8 colorIndex );
extern void MainBg_InfoScr_SetInt( u16 figure, u8 sw, u8 x, u8 y, u16 colorIndex );

#endif
